/*******************GENERAL*********************/
* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat", sans-serif;   
}

title {
    font-family: "Montserrat", sans-serif;
    font-weight: lighter;
}

/*******************Header************************/

header {
    width: 100%;
    background-image: url("imagenesWeb/287634-Sepik.jpg");
    background-size: cover;

    
}

body {
  height: 100%;
  background-color: white;
}

.header_logo {
    width: 100px;
    
}


.fa-chevron-down {
    padding: 20px 20px 20px 15px 15px;

}

/****************MENU**********************/

/* Style the header with a grey background and some padding */
.topMenu {
    overflow: hidden;
    background-color: white;
    background-size: cover;
    padding: 20px 10px;
  }
  
  /* Style the header links */
  .topMenu a {
    float: left;
    color: rgb(7, 7, 7);
    text-align: center;
    padding: 10px;
    text-decoration: none;
    font-size: 19px; 
    line-height: 25px;
    border-radius: 5px;
  }
  
  /* Style the logo link (notice that we set the same value of line-height and font-size to prevent the header to increase when the font gets bigger */
  .topMenu a.logo {
    font-size: 25px;
    font-weight: bold;
  }
  
  /* Change the background color on mouse-over */
  .topMenu a:hover {
    background-color: #ddd;
    color: black;
  }
  
  /* Style the active/current link*/
  .topMenu a.active {
    background-color: rgba(21, 88, 114, 0.514);;
    color: white;
  }
  
  /* Float the link section to the right */
  .topMenu-right {
    float: right;
  }
  
  /* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */ 
  @media screen and (max-width: 500px) {
    .topMenu a {
      float: none;
      display: block;
      text-align: left;
    }
    .topMenu-right {
      float: none;
    }
  }

/***************SLIDER********************/

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 4000px;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 36px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 10s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Number text (1/6 etc) */
.numbertext {
  color: #f2f2f2;
  background-color: rgba(20, 90, 117, 0.438);
  border-radius: 5px;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  right: 0;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 5s;
  animation-name: fade;
  animation-duration: 3s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/*******PROTAGONISTS LIST*****/

.protagonists_list {
    display: none;
}
/***************Main********************/

.main {
    width: 100%;
}

h2 {
    padding: 25px;
    text-align: center;
    grid-column: 1 / span 3;
}

/**********Tarjetas Personajes*************/

.cardsProtagonists {
  width: 100%;
  display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    padding: 10px;
    background-image: url("imagenesWeb/fotonoticia_20160918103754-16091809049.jpg");
    background-size: cover;

}

.cardsProtagonists {
  width: 100%;
    text-align: center;
    grid-column: 1 / span 3;
}

.cardsProtagonists {
  width: 100%;
    overflow: hidden;
    border-radius: 0px;
    border-color: blue;
}

.card_title {
    padding: 10px;
}

.card_personajes_description {
    padding: 20px;
}

.title_cardProtagonists {
    color: white;
}


/*********Imagenes Tarjetas**************/
.cards_img {
    height: 300px;
    background-color: rgba(21, 88, 114, 0.514);
    border-radius:  6px var(--lighter-color);
    background-position: center;
    border-radius: 150px;
    margin-bottom: -4px;
}

.card1_img {
    background-image: url("imagenesWeb/harry.jpg");
    background-size: cover;
}

.card2_img {
    background-image: url("imagenesWeb/Harry-Potter-Bl.jpg");
    background-size: cover;
}

.card3_img {
    background-image: url("imagenesWeb/maxresdefault.jpg");
    background-size: cover;
}

.card4_img {
    background-image: url("imagenesWeb/dumbledore-1548.jpg");
    background-size: cover;
}


.card5_img {
    background-image: url("imagenesWeb/neville.jpg");
    background-size: cover;
}

.card6_img {
    background-image: url("imagenesWeb/espectaculos-ha.jpg");
    background-size: cover;
}

.card_title {
    background-color: white;
    margin: 15px;
    border-radius: 20px;
}

.card_personajes_description {
    background-color: rgba(255, 255, 255, 0.794);
    margin: 15px;
    border-radius: 20px;
}

/**************Ultimas Noticias*********************/

.ultimasNoticias {
    text-align: center;
    background-color: white;
    width: 100%;
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
  }

.titleTextUltimasNoticias {
  font-size: 20px;
  margin: 10px;
  padding: 10px;
  color: rgba(21, 77, 114, 0.945);
}

.textUltimasNoticias {
  text-align: center;
  background-color: rgba(21, 88, 114, 0.514);
  padding: 30px;
  margin: 15px;
  color: white;
  border-radius: 30px;
  text-align: justify;
  
}

.imageUltimasNoticias {
  border-radius: 10px;
  width: 70%;
}

.titleTextUltimasNoticias2 {
  font-size: 20px;
  margin: 10px;
  padding: 10px;
  color: rgba(21, 77, 114, 0.945);
}

.textUltimasNoticias2 {
  text-align: center;
  background-color: rgba(21, 88, 114, 0.514);
  padding: 30px;
  margin: 15px;
  color: white;
  border-radius: 30px;
  text-align: justify;
  
}

.imageUltimasNoticias2 {
  border-radius: 10px;
  width: 100%;
}

/******************Spin Off************************/

.spin-off {
  text-align: center;
  background-image: url("imagenesWeb/1533660456-rev-.jpg");
  background-size: cover;
}

.imageSpinOff {
  width: 50%;
  border-radius: 550px;
}

.titleSpin {
  color: white;
}

.titleSpinOff {
  text-align: center;
  font-style: normal;
  font-size: 22px;
  background-color: rgba(255, 255, 255, 0.514);;
  color: black;
  border-radius: 30px;
  margin: 15px;
  padding: 10px;
}

.textSpinOff {
  text-align: center;
  background-color: rgba(255, 255, 255, 0.561);
  padding: 20px;
  margin: 15px;
  color: black;
  border-radius: 30px;
  text-align: justify;

}




/*****************Sobre Mi***********************/

.sobreMi {
  text-align: center;
  color: white;
  background-color: rgba(20, 90, 117, 0.438);
  display: grid;
}

.textSobreMi {
  font-size: 17px;
  padding: 20px;
  background-color: rgba(20, 90, 117, 0.438);

}

.imageSobreMi {
  width: 250px;
  height: 250px;
  border-radius: 50%;
  margin: 15px;

}


/***************Contacto*******************/

.contact_info {
    margin: 5px 0px;
    text-align: center;
}

/**************Footer******************/

footer {
    text-align: center;
    background-size: cover;
    background-image: url("imagenesWeb/harry-potter-fa.jpg");
    color: white;
    padding: 15px;
}

.titleContact {
  font-size: 25px;
}
.footer {
  margin: 15px;
  font-size: 33px;
  padding: 25px;
}


/************Section: Historia***********************/

.title_sectionHistoria {
  font-size: 40px;
}

.imageSectionHistoria {
  width: 100%;
}

.textSectionHistoria {
  text-align: center;
  font-style: normal;
  margin: 15px;
  padding: 20px;
  background-color: rgba(20, 90, 117, 0.438);
  border-radius: 20px;
}

/***********Section: Sinopsis********************/

.title_sectionSinopsis {
  font-size: 40px;
}

.imageSectionSinopsis {
  width: 100%;
}

.textSectionSinopsis {
  text-align: center;
  font-style: normal;
  color: white;
  margin: 25px;
  padding: 30px;
  border-radius: 10px;
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgb(129, 129, 129);
background-color: rgba(20, 90, 117, 0.438);
}

/***************Section: Protagonistas***************/

.title_sectionProtagonistas {
  font-size: 40px;
}

.imageSectionHarryPotter {
  width: 100%;
}

.title_section2HarryPotter{
text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;

}

.textSectionHarryPotter {
  text-align: center;
  font-style: normal;
  margin: 15px;
  padding: 20px;
  background-color: rgba(20, 90, 117, 0.438);
}

.imageSectionRonWeasley {
  width: 100%;
}

.title_section2RonWeasley{
text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;

}

.textSectionRonWeasley {
  text-align: center;
  font-style: normal;
  margin: 15px;
  padding: 20px;
  background-color: rgba(20, 90, 117, 0.438);
}

.imageSectionHermioneGranger {
  width: 100%;
}

.title_section2HermioneGranger {
text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;

}

.textSectionHermioneGranger {
  text-align: center;
  font-style: normal;
  margin: 15px;
  padding: 20px;
  background-color: rgba(20, 90, 117, 0.438);
}

.imageSectionGinnyWeasley {
  width: 100%;
}

.title_section2GinnyWeasley {
text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;

}

.textSectionGinnyWeasley {
  text-align: center;
  font-style: normal;
  margin: 15px;
  padding: 20px;
  background-color: rgba(20, 90, 117, 0.438);
}

.imageSectionNevilleLongbottom {
  width: 100%;
}

.title_section2NevilleLongbottom {
text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;

}

.textSectionNevilleLongbottom {
  text-align: center;
  font-style: normal;
  margin: 15px;
  padding: 20px;
  background-color: rgba(20, 90, 117, 0.438);
}

.imageSectionAlbusDumbledore {
  width: 100%;
}

.title_section2AlbusDumbledore {
text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;

}

.textSectionAlbusDumbledore {
  text-align: center;
  font-style: normal;
  margin: 15px;
  padding: 20px;
  background-color: rgba(20, 90, 117, 0.438);
}

/******************Section: Peliculas*************************/

.titlePeliculas {
  font-size: 40px;
}

.imageSectionPeliculas {
  width: 100%;
}

.titleSectionPeliculas {
  text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;
}

.textSectionPeliculas {
  text-align: center;
  font-style: normal;
  margin: 35px;
  padding: 20px;
  background-color:rgba(21, 88, 114, 0.514);
  color: white;
  border-radius: 20px;
}


/*****************Section: Novelas*******************/

.title_sectionNovelas {
  font-size: 40px;
}

.imageSectionNovelas {
  width: 100%;
}

.textSectionNovelas {
  text-align: center;
  font-style: normal;
  margin: 15px;
  padding: 20px;
  background-color:rgba(21, 88, 114, 0.514);
  color: white;
  border-radius: 20px;
              
} 

/****************Section: Adaptaciones***************/

.title_sectionAdaptaciones {
  font-size: 40px;
}

.imageSectionAdaptaciones {
  width: 100%;
}

.imageSectionParques {
  width: 100%;
}

.title_section2Audiolibros {
  text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;
}

.textSectionAudiolibros {
  text-align: center;
  font-style: normal;
  color: white;
  margin: 25px;
  padding: 30px;
  border-radius: 10px;
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgb(129, 129, 129);
background-color: rgba(20, 90, 117, 0.438);
}

.title_section2Parques {
  text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;
}

.textSectionParques {
  text-align: center;
  font-style: normal;
  color: white;
  margin: 25px;
  padding: 30px;
  border-radius: 10px;
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgb(129, 129, 129);
background-color: rgba(20, 90, 117, 0.438);
}

.title_section2Juegos {
  text-align: center;
  font-style: normal;
  font-size: 22px;
  margin: 15px;
  padding: 5px;
}

.textSectionJuegos {
  text-align: center;
  font-style: normal;
  color: white;
  margin: 25px;
  padding: 30px;
  border-radius: 10px;
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgb(129, 129, 129);
background-color: rgba(20, 90, 117, 0.438);
}


